:root {
    --grey: #F2F2F7;
    --text-dark: #252627;
    --text-page: #87878A;
    --yellow: #FFD700;
    --blue: #2C91FF;
    --white: #fff;
    --red: #FF3B30;
    --grey-ios: #C6C6C8;
}

.shine{
    background: #f6f7f8;
    background-image: linear-gradient(to right, #f6f7f8 0%, #edeef1 20%, #f6f7f8 40%, #f6f7f8 100%);
}

#muzlim {
    --grey: #333;
    --text-dark: #fff;
    --text-page: #87878A;
    --yellow: #FFD700;
    --blue: #2C91FF;
    --white: #252627;
    --red: #FF3B30;
    --grey-ios: #C6C6C8;
}
#muzlim .shine{
    background: var(--text-page);
    background-image: linear-gradient(to right, #87878A 0%, #7b7b7d 20%, #6b6b6d 40%, #59595a 100%);
}

#muzlim .table{
    color: var(--text-page);
}

.x-scroll{
    overflow-x: auto;
}

.x-scroll::-webkit-scrollbar {
    height: 0;
}

body::-webkit-scrollbar {
    width: 5px;
}
   
body::-webkitbar-track {
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
}

body::-webkit-scrollbar-thumb {
    background-color: var(--blue);
    outline: 1px solid var(--blue);
}

*, body{
    font-family: 'Inter', sans-serif;
}

body{
    background: var(--grey);
    color: var(--text-page);
    font-weight: 400;
    font-size: 14px;
    line-height: 25px;
    letter-spacing: 1%;
    z-index: 500 !important;
}

.bg-white{
    background-color: var(--white) !important;
}

a{
    color: var(--text-page);
    text-decoration: none;
}

.font-weight-bold{
    font-weight: 700 !important;
}

#main{
    width: 100%;
    max-width: 430px;
    margin: auto;
    min-height: 100vh;
    height: auto;
    background: var(--grey);
    overflow-x: hidden;
}

#navbar-header{
    position: fixed;
    top: 0;
    width: 100%;
    max-width: 430px;
    z-index: 600 !important;
}

#navbar-bottom{
    position: fixed;
    bottom: 0;
    width: 100%;
    max-width: 430px;
    z-index: 600 !important;
}

.title-3{
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: 1.5%;
    color: var(--text-dark);
}

.headline{
    font-size: 16px;
    font-weight: 700;
    line-height: 25px;
    letter-spacing: 1.2%;
    color: var(--text-dark);
}

.text-dark{
    color: var(--text-dark) !important;
}

.nav-tab{
    background: var(--white);
    text-decoration: none;
}

.nav-tab.active{
    background: var(--yellow);
}

.nav-tab.active a div{
    font-weight: 700;
    color: var(--text-dark);
}

.bg-primary{
    background-color: var(--blue) !important;
}

.bg-secondary{
    background-color: var(--yellow) !important;
}

.timeline{
    position: relative;
}

.timeline-item{
    position: relative;
}

.timeline-item .timeline-number{
    position: absolute;
    left: -52px;
    border: 5px solid var(--white);
    top: -10px;
    background: var(--yellow);
    color: var(--text-dark);
    display: flex;
    align-items: center;
    justify-content: center;
    height: 25px;
    width: 25px;
    font-weight: 700;
    border-radius: 50%;
    z-index: 501;
    box-sizing: content-box;
}

.timeline::after{
    position: absolute;
    left: 25px;
    top: -25px;
    bottom: -25px;
    content: "";
    background: var(--blue);
    width: 2px;
    z-index: 0;
}

.btn{
    padding: 14px 10px;
    font-weight: 700;
    outline: none;
    border: none;
    font-size: 14px;
}

.btn-primary{
    background: var(--blue);
}

.btn-secondary{
    background: var(--yellow);
    color: var(--text-dark);
}

.btn-secondary:hover{
    background: var(--white);
    color: var(--text-dark);
}

.consultant-img{
    position: relative;
}

.consultant-img .medal{
    position: absolute;
    right: 0;
    bottom: 0;
}

.heading-1{
    font-size: 32px;
    font-weight: 700;
    line-height: 38.73px;
    letter-spacing: 3%;
}

input.form-control, select.form-control{
    padding: 12px 24px;
    border-radius: 12px;
    height: 55px;
}

.text-13{
    font-size: 13px;
}

.text-12{
    font-size: 12px;
}

.text-primary{
    color: var(--blue);
}

.text-grey{
    color: var(--text-page);
}

.text-24{
    font-size: 24px;
}
.font-weight-500{
    font-weight: 600;
}

.shadow{
    box-shadow: 0 .01rem 0.5rem rgba(0,0,0,.1)!important;
}

.bg-grey-primary{
    background: #F2F2F7;
    /* box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.12), 2px 3px 3px rgba(0, 0, 0, 0.04); */
}

.text-20{
    font-size: 20px;
}

.text-16{
    font-size: 16px;
}

table.table tr td{
    padding: 12px 0;
}

.shine {
    background-repeat: no-repeat;
    background-size: 100% 100%; 
    display: inline-block;
    position: relative; 
    
    -webkit-animation-duration: 1s;
    -webkit-animation-fill-mode: forwards; 
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-name: placeholderShimmer;
    -webkit-animation-timing-function: linear;
}
@-webkit-keyframes placeholderShimmer {
    0% {
        background-position: -468px 0;
    }
    
    100% {
        background-position: 468px 0; 
    }
}

.border-color-primary{
    border-color: var(--blue) !important;
}
.border-color-danger{
    border-color: var(--red) !important;
}

.input-password{
    position: relative;
}
.input-password .password-icon{
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translate(-10px, -50%);
    color: var(--color-grey);
}
.input-password .password-icon:hover{
    cursor: pointer;
}

.bottom-nav{
    position: fixed;
    top: 0;
    bottom: 0;
    z-index: 9999;
    overflow-y: auto;
    left: 50%;
    width: 414px;
    background-color: rgba(0,0,0,0.5);
    transform: translateX(-50%);
    webkit-transition: display 1s;
    -moz-transition: display 1s;
    -ms-transition: display 1s;
    -o-transition: display 1s;
    transition: display 1s;
    display: none;
}
.bottom-nav[is-active]{
    webkit-transition: display 1s;
    -moz-transition: display 1s;
    -ms-transition: display 1s;
    -o-transition: display 1s;
    transition: display 1s;
    display: block;
}
.bottom-nav .nav-content{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: var(--white);
    padding: 24px;
    border-radius: 24px 24px 0 0;
    overflow-y: auto;
    max-height: 100vh;
}

.hoverable:hover{
    cursor: pointer;
}

.text-grey-ios{
    color: var(--grey-ios);
}

.btn-outline-danger{
    border: 2px solid var(--red);
    background: var(--white);
    color: var(--red);
}

.border-bottom, .border-end{
    border-color: var(--grey) !important;
}

.font-weight-normal{
    font-weight: 400;
}

.tex-danger{
    color: var(--red);
}

.bg-grey-ios{
    background-color: var(--grey-ios);
}

.input-copy{
    position: relative;
}
.input-copy .btn-copy{
    position: absolute;
    right: 8px;
    top: 50%;
    transform: translate(-8px, -50%);
}

.input-check{
    position: relative;
    /* opacity: 0; */
    cursor: pointer;
    height: 25px;
    width: 25px;
}
.input-check::before{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    height: 25px;
    width: 25px;
    cursor: pointer;
    background-color: var(--grey);
    border: solid var(--grey-ios);
    border-radius: 3px;
}
.input-check::after{
    content: '';
    position: absolute;
    left: 10px;
    top: 7.5px;
    width: 5px;
    height: 10px;
    border: solid var(--blue);
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    display: none;
}
.input-check:hover::before,
.input-check:checked::before,
.input-check.checked::before{
    background-color: var(--blue);
}
/* .input-check:hover::after, */
.input-check:hover::after,
.input-check:checked::after,
.input-check.checked::after{
    border: solid var(--white);
    border-width: 0 3px 3px 0;
    display: block;
}

.form-plain{
    border: none;
}
.form-plain:focus{
    border: none;
    outline: none;
}

.numbered-timeline{
    padding-left: 40px;
}
.numbered-timeline .timeline-item{
    position: relative;
}

.numbered-timeline .timeline-item .number{
    top: 5px;
    position: absolute;
    left: -40px;
    background-color: var(--blue);
    width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--white);
    border-radius: 50%;
}

.fit-cover{
    object-fit: cover;
}
hr{
    background-color: var(--grey-ios);
}
.text-dark div, .text-dark p{
    color: var(--text-dark);
}